{
  "_id": "zPfYa3gKvtmZz4tB",
  "_key": "!items!zPfYa3gKvtmZz4tB",
  "type": "Spell",
  "name": "KOBOLDGESCHENK",
  "system": {
    "seite": "140",
    "name": "KOBOLDGESCHENK",
    "probe": [
      "IN",
      "CH",
      "FF"
    ],
    "probenMod": "(+MR)",
    "technik": "Die Schelmin überreicht ihrem Opfer, während sie ihm in die Augen sieht, eine Hand voll eines beliebigen Materials, z.B. einen Pferdeapfel, einen Frosch oder Mehl.",
    "zauberdauer": "4 Aktionen",
    "wirkung": "Der Beschenkte glaubt, einen Gegenstand nach Wunsch der Schelmin in Händen zu halten, z.B. einen Dukaten, eine Schere, eine Schriftrolle, eine Hand voll Rosinen oder ein Glas Wein. Ein weihquiekender Frosch wird in der Wahrnehmung des Opfers dann zu einem herunterfallenden Dukaten. Die Qualität der Täuschung wird von den übrig behaltenen Zauberfertigkeitspunkten bestimmt: Die Realitätsdichte beträgt ZfP*/2 + 7.",
    "kosten": "7 AsP (Sch: 4 AsP)",
    "zielobjekt": "Einzelperson",
    "reichweite": "Die Schelmin muss das Material berühren und übergeben, danach kann (und sollte) sie sich beliebig weit entfernen.",
    "wirkungsdauer": "maximal ZfW/2 Spielrunden (kann aber vorher beendet werden, wenn die Schelmin die Situation noch sieht).",
    "modifikationen": "Zielobjekt (mehrere)",
    "varianten": {
      "Mehrere Personen": {
        "description": "Diese Variante gegen mehrere Personen bedeutet, dass mehrere Opfer derselben Täuschung unterliegen. Die Schelmin kann trotzdem nur eine Hand voll Substanz mit dieser Täuschung belegen. Der Zauber kostet pro Opfer 3 AsP und ist um die doppelten Anzahl der Opfer erschwert.",
        "mod": "",
        "limit": ""
      },
      "Feengold": {
        "description": "Diese Variante kann eine Hand voll Münzen als eine Hand voll anderer Münzen nach Willen der Schelmin erscheinen lassen. Solange die Schelmin weiß, welche Münzen sie darstellen will und am entsprechenden Ort treffenfähig darstellen kann, ist dies eine erprobte Methode, am Wechselgeld zu verdienen.",
        "mod": "+7",
        "limit": ""
      }
    },
    "reversalis": "hebt das KOBOLDGESCHENK auf.",
    "antimagie": "Gegen ein Opfer dieses Zaubers muss ein BEHERRSCHUNG BRECHEN gesprochen werden, um das KOBOLDGESCHENK vor der Zeit zu zerstören. Die Bannzone erschwert wie üblich das Wirken des Zaubers.",
    "merkmal": [
      "Herrschaft"
    ],
    "komplexität": "C",
    "repräsentation": "Sch 7",
    "info": "Die Tatsache, dass es sich um eine 'vollsensorsiche Phantasmagorie' (wie die Puniner Theoretiker die Beeinflussung aller Sinne durch die Illusion bezeichnen) handelt, hat schon zu allerlei theoretischen Debatten Anlass gegeben – denn es ist mit keiner Magierformel möglich, alle fünf Sinne zu täuschen. Die Analyse der Matrix eines wirkenden KOBOLDGESCHENKS hat die hochgelehrten Herren und Damen Magier schließlich darauf gebracht, dass es sich bei diesem Zauber überhaupt nicht um eine Illusion, sondern um einen Beherrschungsspruch handelt."
  }
}